<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2005 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: checkout_payment_address.php 2315 2005-11-07 08:41:46Z drbyte $
 */


define('NAVBAR_TITLE_1', 'Ταμείο');
define('NAVBAR_TITLE_2', 'Αλλαγή Διεύθυνσης Χρέωσης');

define('HEADING_TITLE', 'Αλλαγή των πληροφοριών χρέωσης');

define('TABLE_HEADING_PAYMENT_ADDRESS', 'Διεύθυνση Χρέωσης');
define('TEXT_SELECTED_PAYMENT_DESTINATION', 'Αυτή είναι η τρέχουσα διεύθυνση χρέωσης. Παρακαλούμε σιγουρευτείτε οτι είναι ίδια με τις πληροφορίες στην δήλωση της πιστωτικής σας κάρτας ή διορθώστε την στη παρακάτω φόρμα.');
define('TITLE_PAYMENT_ADDRESS', 'Διεύθυνση Χρέωσης');

define('TEXT_SELECT_OTHER_PAYMENT_DESTINATION', 'Παρακαλούμε επιλέξτε την προτιμώμενη διεύθυνση χρέωσης εάν το τιμολόγιο της παραγγελίας πρόκειται να παραδοθεί αλλού.');
define('TITLE_PLEASE_SELECT', 'Αλλαγή της Διεύθυνσης Χρέωσης για αυτή την παραγγελία');

define('TABLE_HEADING_NEW_PAYMENT_ADDRESS', '...ή επιλέξτε από τις καταχωρήσεις στο ευρετήριο διευθυνσεών σας');

define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', '<strong>Συνέχεια</strong>');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', '- στο τρόπο πληρωμής.');
?>